/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var,b{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.c {zoom:1;}
body {font:12px/1.5 '\5FAE\8F6F\96C5\9ED1','simhei','simsun';text-align:justify;background-color:#c6c8cb;overflow-x: hidden;}
a {text-decoration:none;overflow:hidden;}
a:hover {text-decoration:none;}
.wrap,#footer_ied{min-width:1200px;width:100%;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1202?'1200px':'');}
.ost_box,.act-nav{min-width: 1200px !important;}
#_overlay_{min-width: 1200px !important;}
.wrap{background:url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/bg1.jpg) no-repeat 50% 0;}
.wrap.tab1{background:url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/bg1.jpg) no-repeat 50% 0;}
.wrap.tab2{background:url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/bg1.jpg) no-repeat 50% 0;padding-bottom: 100px;box-sizing: border-box;}
.wrap.tab3{background:url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/bg1.jpg) no-repeat 50% 0;}
.sp,.pro-con::after{background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/sp.png) no-repeat;display: block;font-size: 0;}
.l_sp{background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/l_sp.png) no-repeat;display: block;font-size: 0;}
.tit{background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tit.png) no-repeat;display: block;font-size: 0;}
.container{width:1200px;margin:0 auto;}
.pr{position:relative;}
.pa{position:absolute;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-9999em;}
.fl{float: left;}
.fr{float: right;}
img{display: block;margin: 0 auto;}
:focus{outline: none;}
.qConnectLogin{z-index: 99999 !important;}
.fc_imgnq,.fc_imgm,.fc_imgwe{display: none !important;}
@font-face {
	font-family:'font';
	src: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/font.TTF);
}
@font-face {
	font-family:'font2';
	src: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/font2.TTF);
}
@font-face {
	font-family:'font3';
	src: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/font3.TTF);
}
a:not(.grey):hover{filter: brightness(1.05);}
.grey{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;pointer-events: none;}
.gray{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;pointer-events: none;}
a:hover.grey{filter: grayscale(1);}
a:hover.gray{filter: grayscale(1);}
.last {margin-right: 0px !important;}
.ylq{filter: grayscale(1);}
img{display: block;margin: 0 auto;}
.probability{font-size: 20px;text-align: center;line-height: 40px;height: 120px;margin-top: 200px;position: relative;z-index: 5;}
.probability a{text-decoration: underline;color: #ffefbe;font-weight: bold;}
/*footer*/
#afooter{text-align:center; line-height:20px;color: #fff;background-color:#000;padding: 20px 0;}
#afooter a{ color: #fff;}
/*head*/
.head{height:1144px;position: relative;padding-top: 961px;box-sizing: border-box;}
.list_nav{z-index: 1; display: flex;flex-wrap: wrap;width:1600px;margin: 0 0 0 -200px;
justify-content:center;align-items: flex-end}
.list_nav a {width: 100%;height: 100%;display: block;margin: 0 auto;}
.login_box{color: #fff;font-size:22px;text-align: center;line-height:32px;position: absolute;bottom: 259px;left: 50%;transform: translateX(-50%);}
.login_box a{color: #fff;}
.btntop1 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/btntop1.png)no-repeat;width: 352px;height: 113px;display: block;position: absolute;bottom: 100px;right: -383px;}
.btntop2 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/btntop2.png)no-repeat;width: 352px;height: 113px;display: block;position: absolute;bottom: 100px;right: -383px;}
.btntop3 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/btntop3.png)no-repeat;width: 207px;height: 81px;display: block;position: absolute;top: -90px;left: -300px;}
/**/
.btntop {background-position: -1328px -35px;width: 123px;height: 28px;display: block;position: absolute;bottom: 0;left: 50%;margin-left: -62px;z-index: 99;}
.btntop.on {background-position: -1141px -40px;}
.logo {background-position:-316px -2px;width: 133px;height: 136px;display: block;position: absolute;top:61px;left:80px;}
.home {background-position:-19px -9px;width: 261px;height: 61px;display: block;position: absolute;top: 61px;right: 61px;z-index: 9;}
/**/
@font-face {
	font-family:'font';
	src: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/font.ttf);
}
@font-face {
	font-family:'font2';
	src: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/font2.TTF);
}
@font-face {
	font-family:'font3';
	src: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/font3.TTF);
}
@font-face {
	font-family:'font4';
	src: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/font4.TTF);
}
p {font-family:'font2';}
.hd_tip {color: #ffefbe;font-size: 20px;text-align: center;line-height: 40px;margin: 30px auto;font-weight: bold;}
.list_dj {display: flex; justify-content: center; flex-wrap: wrap;position: relative;}
.byy {background-image: -webkit-linear-gradient(bottom,#b10100,#b10100);
-webkit-background-clip: text;-webkit-text-fill-color: transparent;display: block;}
.byy2 {background-image: -webkit-linear-gradient(bottom,#b10100,#b10100);
-webkit-background-clip: text;-webkit-text-fill-color: transparent;display: block;}
.wz {font-size:18px;color: :;;text-align: center;width: 100%;position: absolute;bottom: 20px;line-height: 1.2;}
.wz2 {font-size:20px;color: #3a495d;text-align: center;width: 100%;position: absolute;bottom: 24px;line-height: 1.2;}
.wz2 span {color: #f77521;}
.wz3 {font-size: 14px}
.times1{font-size:18px;text-align: center;margin:0 auto;color: #7b1f2b;line-height: 28px;
background-position: -866px -34px;width: 193px;height: 28px;font-family:'font';position: relative;z-index: 5;}
.times2{font-size:14px;text-align: center;margin:0 auto;color: #fcfeff;line-height: 30px;
background-position:-786px -37px;width: 213px;height: 31px;font-family:'font3';position: relative;z-index: 5;}
.tit_ct{color: #ffefbe;font-size:18px;text-align: center;line-height: 1.2;vertical-align: middle;}
.tit_ct span{color: #a53020;}
.tit_ct2 {color: #3a495d;font-size:18px;text-align: center;line-height: 1.8;padding:10px 16px;vertical-align: middle;}
.txtwx {font-size:30px;color: #3a495d;font-family:'font2';text-align: center;line-height: 1.5;padding:5px 40px;}
.txtwx span {color: #0648d5;}
.txtwx2 {color: #d27c2d;}
.flex{display: flex; justify-content: center; flex-wrap: wrap;}
.flex1{display: flex; justify-content:space-between; flex-wrap: wrap;}
.flex2 {display: flex;justify-content: flex-start;align-items: center;margin: 0 auto;}
/*左右两端对齐*/
.flex3{ display: flex;  flex-direction: row;   justify-content: space-between;margin: 0 auto;}
/*底部对齐*/
.flex4{display: flex; justify-content: center; flex-wrap: wrap;align-items: flex-end;margin: 0 auto;}
/*中间对齐*/
.flex5 {display: flex; justify-content: flex-start;align-items: center;margin: 0 auto;width: 1200px;}
.flex6 {display: flex; justify-content: flex-start;align-items: center;margin: 0 auto;}
/*两端中间*/
.flex7 {display: flex; flex-direction: row;   justify-content: space-between;align-items: center;margin: 0 auto;width: 1200px;}
.flex8 {display: flex; flex-direction: row;   justify-content: space-between;align-items: center;margin: 0 auto;}
/*左对齐*/
.flex9 {display: flex;justify-content: flex-start;align-items: center;margin: 0 auto;}
.fc_imgnq,.fc_imgm,.fc_imgwe{display: none !important;}
/*导航*/
.nav{z-index: 1; display: flex;flex-wrap: wrap;width: 1224px;margin: 0 auto;
justify-content:center;align-items: flex-end;}
.nav a {margin:0 0 10px;}
.nav1 {background-position:-35px -22px;width: 232px;height: 79px;}
.nav2 {background-position:-277px -25px;width: 232px;height: 77px;}
.nav3 {background-position:-519px -26px;width: 232px;height: 78px;}
.nav4 {background-position:-760px -6px;width: 232px;height: 95px;}
.nav5 {background-position:-1002px -15px;width: 232px;height: 91px;}     
.nav6 {background-position:-1242px -32px;width: 232px;height: 69px;}     
.nav1.on {background-position:-35px -327px;width: 232px;height: 81px;}
.nav2.on {background-position:-277px -330px;width: 232px;height: 81px;}
.nav3.on {background-position:-519px -331px;width: 232px;height: 81px;}
.nav4.on {background-position:-760px -311px;width: 232px;height: 97px;}
.nav5.on {background-position:-1002px -321px;width: 232px;height: 92px;}
.nav6.on {background-position: -1242px -339px;width: 232px;height: 69px;}
.boxnav0{margin-bottom: 50px;}
.gdnav{top:45px;left: 50%;margin-left: -958px;position: fixed;z-index: 99;margin-top: -45px;
 background-color: rgba(0, 0, 0, 0.5);  box-shadow: rgb(0 0 0 / 40%) 0px 6px 10px;width:100%;}

.topgd {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/topgd.png)no-repeat;width: 619px;height: 26px;margin: 0 auto;
z-index: 100;}
.topgdpc {position: absolute;top: 86px;left: 50%;transform: translateX(-50%);}
.topgd p {font-size: 18px;color: #fff4c5;line-height: 26px;text-align: center;}
/*.boxnav0 {display: none;}*/
p {font-family: 'font2';}
.sub_tit {font-size: 36px;color: #ffd997;text-align: center;line-height: 1.2;font-family:'font';text-align: center;vertical-align: middle;
margin: 20px auto 0;font-weight: bold;}
.sub_tit span {display: inline-block;background-image:-webkit-linear-gradient(bottom,#ffdc9a,#ffffd6);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.cions1 {background-position:-1091px -38px;width: 44px;height: 20px;display: inline-block;margin: 0px 20px;vertical-align: middle;}
.cions2 {background-position:-1433px -38px;width: 44px;height: 20px;display: inline-block;margin: 0px 20px;vertical-align: middle;}
.navh5yc,.navnqyc {display: none;}
/*--------------------tab1------------------------*/
/*t1par1*/
.t1par1 {padding-top: 100px;box-sizing: border-box;}
.t1par1 h2 {background-position:-583px -108px;width: 751px;height: 209px;margin: -92px auto 0;}
.t1_k1 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_k1.png)no-repeat;width: 549px;height: 690px;margin: 10px 0 0 0;
padding: 0px 0 0 0;box-sizing: border-box;}
.t1_k1 .t2_vio {width: 549px;padding: 8px;box-sizing: border-box;}
.t2_vio video {width: 100%;height: 100%;border-radius: 10px;margin: 0 auto;display: block;}
.t1_djk1 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_djk1.png)no-repeat;width: 191px;height: 288px;position: relative;margin-bottom: 10px;position: relative;}
.t1_djk1:hover .t1_vio {display: block;}
.t1_vio {background-color:#ba0f0f;width: 300px;position: absolute;top: 50px;left: -150px;z-index: 2; padding: 4px;box-sizing: border-box;display: none;}
.t1_vio video {width: 100%;height: 100%;border-radius: 10px;margin: 0 auto;display: block;}
.t1_btn1 {background-position:-24px -690px;width: 187px;height: 50px;display: block;font-size: 30px;color: #b10100;
text-align: center;line-height: 50px;font-family: 'font';}
.btn_lq3 {background-position:-24px -690px;width: 187px;height: 50px;display: block;font-size: 30px;color: #b10100;
text-align: center;line-height: 50px;font-family: 'font';}
.t1_k2 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_k2.png)no-repeat;width: 632px;height: 286px;margin: 50px auto 0;
padding: 30px 0 0 0;box-sizing: border-box;}
.t1box1 {width: 549px;}
.t1box2 {width: 632px;margin: 73px 0 0 10px;}
.t1box2 .list_dj li{margin: 0 8px;}
.t1_btn2 {background-position:-230px -689px;width: 274px;height: 75px;display: block;font-size: 30px;color: #b10100;
text-align: center;line-height: 75px;font-family: 'font';margin: 0 auto;}
.t1_inp1 {background-position:-523px -701px;width: 282px;height: 46px;padding: 0 10px;
box-sizing: border-box;font-size: 20px;color: #feefc8;text-align: center;outline: none;border: none;}
.t1_btn3 {background-position:-814px -701px;width: 208px;height: 47px;display: block;font-size: 30px;color: #b10100;
text-align: center;line-height: 47px;font-family: 'font';margin: 0 auto;}
.t1_k2 .flex8 {width: 500px;margin: 10px auto;}
.t1par1 .sub_tit {font-size: 30px;}
/*t1par2*/
.t1par2 {padding-top: 100px;}
.t1par2 h2 {background-position:-591px -321px;width: 740px;height: 209px;margin: -92px auto 20px;}
.t1_k3 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_k3.png)no-repeat;width: 1198px;height: 286px;margin: 0 auto 40px;
padding: 18px 150px 0 50px;box-sizing: border-box;}
.t1_k3 li {display: flex;  flex-direction: row;justify-content: space-between;align-items: center;padding:0 76px;box-sizing: border-box;height: 83px;}
.t1_k3 p {color: #b93722;font-size: 20px;}
.t1_zxk1 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxk1.png)no-repeat;width: 337px;height: 403px;}
.t1_zxk2 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxk2.png)no-repeat;width: 337px;height: 403px;}
.t1_zxk3 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxk3.png)no-repeat;width: 337px;height: 403px;}
.t1_zxk1 p {color: #fdfbd3;}
.t1_zxk2 p {color: #fdfbd3;}
.t1_zxk3 p {color: #fdfbd3;}
.t1_k4 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_k4.png)no-repeat;width: 1204px;height: 509px;margin: 50px auto;}
.t1_zxk4 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxk4.png)no-repeat;width: 437px;height: 439px;}
.t1_zxk {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxk.png)no-repeat;width: 211px;height: 166px;
position: relative;margin: 5px auto 5px;}
.t1_zxk img {width: 211px;height: 166px;}
.t1_btn4 {background-position:-1249px -697px;width: 207px;height: 47px;display: block;font-size: 30px;color: #b10100;
text-align: center;line-height: 47px;font-family: 'font';margin: 0 auto;}
.t1wz1 {font-size: 16px;color: #feecbb;}
.t1_zxk .wz {bottom: 7px;}
.t1list1 {width:750px;}
.t1list1 li {margin: 10px;}
.t1list2 li{margin: 0 10px;}
.t1_lot {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_lot.png)no-repeat;width: 1152px;height: 546px;margin: 10px auto;
padding: 451px 0 0 727px;box-sizing: border-box;}
.t1_btn5 {background-position:-1475px -688px;width: 414px;height: 94px;display: block;font-size: 44px;color: #b10100;
text-align: center;line-height: 94px;font-family: 'font';margin: 0 auto;}
.t1jl1 {margin: 50px auto 10px;}
.t1_zxk5 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxk5.png)no-repeat;width: 437px;height: 439px;}
.t1_gl {font-size: 24px;color: #ffd997;text-align: center;text-decoration: underline;margin: 0 auto;display: block;}
.t1_cqk {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_cqk.png)no-repeat;width: 226px;height: 329px;position: relative;margin: 5px;}
.t1list3 {margin: 50px auto 0;}
/*t1par3*/
.t1par3 {padding-top: 100px;margin-bottom: 100px;box-sizing: border-box;}
.t1par3 h2 {background-position:-593px -549px;width: 740px;height: 209px;margin: -42px auto 0;}
.t1_box {align-items: flex-end;}
.t1_box a {margin: 10px 2px;}
.t1_hd1 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_hd1.png)no-repeat;width: 393px;height: 302px;display: block;}
.t1_hd2 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_hd2.png)no-repeat;width: 393px;height: 302px;display: block;}
.t1_hd3 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_hd3.png)no-repeat;width: 393px;height: 302px;display: block;}
.t1_hd4 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_hd4.png)no-repeat;width: 393px;height: 302px;display: block;}
.t1_hd5 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_hd5.png)no-repeat;width: 393px;height: 302px;display: block;}
/*--------------------tab2------------------------*/
/*t2par1*/
.t2par1 h2 {background-position: -540px -777px;width: 849px;height: 209px;margin: -92px auto 0;}
.t2_k1 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab2/t2_k1.png)no-repeat;width: 962px;height: 411px;margin: 10px auto;}
.t2_k1 .t1_vio {display: block;position: absolute;top: 208px;left: 35px;}
.t2_btn1 {background-position:-24px -924px;width: 397px;height: 90px;display: block;font-size: 44px;color: #b10100;
text-align: center;line-height: 90px;font-family: 'font';margin: 0 auto;}
/*t2par2*/
.t2par2 {padding-top: 100px;}
.t2par2 h2 {background-position: -591px -996px;width: 740px;height: 209px;margin: -92px auto 0;}
.t2wz1 {font-size: 28px;color: #fcf3e2;text-align: center;margin: 35px auto;}
.t2wz1 span {color: #ffd861;font-size: 34px;}
.t2_btn2 {background-position:-667px -939px;width: 283px;height: 65px;display: block;font-size: 32px;color: #b10100;
text-align: center;line-height: 65px;font-family: 'font';margin: 0 auto;}
.t2_dhk {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab2/t2_dhk.png)no-repeat;width: 287px;height: 227px;position: relative;
margin: 25px 6px 8px;}
.t2_dhk img {width: 287px;height: 227px;}
/*--------------------tab3------------------------*/
/*t3par1*/
.t3par1 h2 {background-position:-461px -1211px;width: 996px;height: 209px;margin: -92px auto 10px;}
.t3wz1 {font-size: 28px;color: #fcf3e2;text-align: center;font-family: 'font';}
.t3wz1 span {font-size: 33px;color: #ffd861;}
.t3_box-1 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_box-1.png)no-repeat;width: 1196px;height: 405px;margin: 20px auto;}
.t3_btn1 {background-position: -25px -1097px;width: 397px;height: 90px;display: block;font-size: 42px;color: #b10100;
text-align: center;line-height: 90px;font-family: 'font';margin: 0 auto;}
.t3_k1 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_k1.png)no-repeat;width: 379px;height: 300px;
padding: 24px 40px 0;box-sizing: border-box;margin: 30px 5px;}
.t3_k2 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_k2.png)no-repeat;width: 379px;height: 300px;
padding: 24px 40px 0;box-sizing: border-box;margin: 30px 5px;}
.t3_k3 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_k3.png)no-repeat;width: 1176px;height: 488px;
padding: 96px 45px 0;box-sizing: border-box;margin: 40px auto 0;}
.t3_k3 ul li {width: 362px;padding: 0 20px;box-sizing: border-box;}
.t3_btn2 {background-position:-444px -1106px;width: 325px;height: 74px;display: block;font-size: 28px;color: #b10100;
text-align: center;line-height: 74px;font-family: 'font';margin: 0 auto;}
.t3wzbox {display: table-cell;vertical-align: middle;width: 322px;
height: 178px;margin: 0 auto;}
.t3jl1 {text-align: center;margin: 0 auto !important;display: block;}
.t3wz2 {background-position: -933px -1342px;width: 321px;height: 54px;font-size: 38px;color: #ffffc1;
text-align: center;line-height: 1.2;font-family: 'font';margin: 30px auto 5px;}
.t3wz4 {font-size: 30px;color: #b5190a;font-family: 'font';}
.t3ck {font-size: 20px;color: #b5190a;text-decoration: underline;display: block;}
.t3wz3 {font-size: 16px;color: #922319;margin: 10px 0;}
.t3wz3 span{font-size: 20px;color:#b5190a;}
.t3jl2 {font-size: 24px;}
.t3_k3 a {margin: 10px auto;}
.t3jl3 {margin: 30px auto;}
/*分享*/
.t3_prop5{margin:19px auto -5px;width: 1132px;display: flex;  flex-direction: row;   justify-content: space-between;}
.btn_tuan1{background-position:-1240px -1109px;width: 204px;height: 66px;font-size: 18px;color: #b30401;
text-align: center;line-height: 66px;margin: 5px auto 0;font-family: "font";}
.btn_tuan{background-position: -1240px -1109px;width: 204px;height: 66px;font-size: 30px;color: #b30401;
text-align: center;line-height: 66px;margin: 5px auto 0;font-family: "font";}
.t5_prop5_btn{margin:15px auto}
.t5_prop5_btn a{display: inline-block;vertical-align: top;margin: auto 0;}
.btn_ty1,.btn_ty{margin:15px auto;font-family: "font";background-position: -1460px -1109px;
width: 430px;height: 67px;font-size: 24px;color: #b30401;text-align: center;line-height: 67px;}
.t5_prop5_r{background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_k4.png) no-repeat 50% 0;width:747px;height:560px;position: relative;padding-top:10px;margin: 7px 0 0 3px;}
.table{color: #202329;text-align: center;width:640px;margin: 12px auto;}
.table table{width: 100%;}
.h5list2{margin-top: 6px;}
.table th{text-align: center;font-size: 20px;height: 38px;width: 33.3%;color: #ffffff;background-color: #a7190c;}
.table td{text-align: center;font-size: 16px;height: 32px;width: 33.3%;color: #ab1a0c;}
.t3_inp1 {background-position:-790px -1111px;width: 432px;height: 62px;padding: 0 10px;box-sizing: border-box;
font-size: 20px;color: #ffffff;outline: none;border:none;text-align: center;}
input::-webkit-input-placeholder {color: #ffe393;}
.btn_hyp{color: #a7190c !important;font-size:20px;line-height: 30px;text-decoration: underline;
position: absolute;bottom:53px;right: 42px;font-style: normal;}
.t5_prop5_r .cell a{color: #ffe6a2;}
.t5_prop5_r .t6_wz3 {margin-top: 10px;}
.t5_prop5_l {  display: inline-block; vertical-align: top;}
/*分享-----------------*/
.t3wz5 {font-size:38px;color: #ab1a0c;text-align: center;font-family: "font";}
.t5_jl2 {padding-top: 177px;box-sizing: border-box;}
.t5_wz3 {font-size:20px;color: #ab1a0c;text-align: center;}
.t3_k5 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_k5.png)no-repeat;width: 1176px;height: 317px;
padding: 24px 40px 0;box-sizing: border-box;margin: 20px auto;}
.t3wz7 {font-size: 24px;color: #b5190a;text-align: center;padding:40px 0 30px;box-sizing: border-box;}
.t3_k5 .flex6 {width: 995px;margin: 0 auto;}
.t3_k5 .flex6 .t3wz1 {color: #270905;}
.t3_k5 .flex6 .t3wz1 span{color: #aa1100;}
/*t3par2*/
.t3par2 {padding-top: 100px;}
.t3par2 h2 {background-position: -591px -1424px;width: 740px;height: 209px;margin: -92px auto 0;}
.t3_k6 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_k6.png)no-repeat;width: 1199px;height: 83px;
display: flex; justify-content: center; flex-wrap: wrap;}
.t3_k7 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_k7.png)no-repeat;width: 1196px;height: 411px;
padding: 51px 23px 0 27px;box-sizing: border-box;margin: 30px auto;display: flex;justify-content: center;}
.t3_k7 p {width: 197px;height: 309px;position: relative;margin: 0 1px;cursor: pointer;}
.t3_k7 i {background-position:-1756px -1242px;width: 23px;height: 20px;position: absolute;top: 60px;right: 7px;}
.t3_k7 p.cur i {background-position:-1789px -1241px;}
.t3_k6 p {line-height: 83px;margin: 0 50px;}
.t3_k8 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_k8.png)no-repeat;width: 684px;height: 461px;margin: 0 auto 15px;}
.t3_btn5 {background-position:-989px -1233px;width: 240px;height: 37px;display: block;font-size: 18px;color: #b10100;
text-align: center;line-height: 37px;font-family: 'font';margin: 5px auto;}
.t3_dhk {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_dhk.png)no-repeat;width: 241px;height: 178px;position: relative;}
.t3_dhk img {width: 241px;height: 178px;}
.t3list1 {width: 500px;}
.t3list1 li {margin:7px 3px;}
.t3list2 {margin: 50px auto;}
.t3_dh10 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_dh10.png)no-repeat;width: 424px;height: 382px;margin: 0 auto 20px;}
.t3list3 {display: flex;justify-content: flex-start;flex-wrap: wrap;width: 760px;}
.t3list3 li {margin: 0 3px 18px;}
.t3list4 {width: 733px;margin: 0 auto;}
/*t3par3*/
.t3par3 {padding-top: 100px;}
.t3par3 h2 {background-position:-593px -1649px;width: 740px;height: 209px;margin: -92px auto 20px;}
.t3_pf1 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_pf1.png)no-repeat;width: 1204px;height: 468px;margin: 50px auto 10px;}
.t3_pf2 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_pf2.png)no-repeat;width: 1204px;height: 468px;margin: 50px auto 10px;}
.t3_pf3 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_pf3.png)no-repeat;width: 1204px;height: 468px;margin: 50px auto 10px;}
.t3_pf1 .t1_vio {display: block;position: absolute;top: 208px;left: 35px;}
.t3_pf2 .t1_vio {display: block;position: absolute;top: 208px;left: 800px;}
.t3_pf3 .t1_vio {display: block;position: absolute;top: 208px;left: 35px;}
.t3wz6 {font-size: 16PX;color: #ffffff;text-align: center;}
.t3wz6 span {color: #fffc00;}
.t3_btn3 {background-position:-1239px -1224px;width: 215px;height: 58px;display: block;font-size: 22px;color: #b10100;
text-align: center;line-height: 58px;font-family: 'font';margin: 0 auto;}
/*分享好友*/
.share-wrap {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_k5.png)no-repeat;width: 1176px;height: 317px;margin: 20px auto;
padding: 43px 1px 1px 54px;box-sizing: border-box;justify-content: unset;}
.share-wrap .code {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_rwm.png) no-repeat; width:226px;height:226px;padding:8px;box-sizing: border-box;}
.share-wrap .code img,.share-wrap .code canvas{width: 202px;height: 207px;background-color: #1c2162;}
.share-item{margin:10px 0 0 10px;}
.btn-wrap a {margin:15px 20px 15px 0;}
.t5_input {background-position:-31px -568px;width: 522px;height: 64px;font-size: 26px;color: #ffffff;margin-right: 5px;
text-align: center;outline: none;border:none;padding: 0 10px;box-sizing: border-box;}
.share-item .flex3 {margin-top: 15px;}
.share-wrap .flex6{justify-content: unset;}
.share-wrap .flex1{justify-content: unset;}
/*--------*/
.t3_btn4 {background-position:-1471px -1214px;width: 265px;height: 75px;display: block;font-size: 24px;color: #b10100;
text-align: center;line-height: 74px;font-family: 'font';margin: 0 auto;}
.t3_input {background-position:-41px -1312px;width: 532px;height: 82px;font-size: 26px;color: #ffffff;margin-right: 5px;
text-align: center;outline: none;border:none;padding: 0 10px;box-sizing: border-box;}
/*t3par4*/
.t3par4 {padding-top: 100px;}
.t3par4 h2 {background-position:-593px -1892px;width: 740px;height: 209px;margin: -92px auto 20px;}
.t3_lot1 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_lot1.png)no-repeat;width: 579px;height: 693px;margin: 15px 0;}
.t3_lot2 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab3/t3_lot2.png)no-repeat;width: 579px;height: 693px;margin: 15px 0;}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*--------------------browser------------------------*/
.l_sp{background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/l_sp.png) no-repeat;}
.browser_logo{background-position: -1098px -12px;width: 219px;height: 56px;position: absolute;top: 149px;left: 76px;transform: scale(.88);z-index: 222;}
/*--------------------daoju------------------------*/
.daoju_logo{background-position: -539px -11px;width: 170px;height: 50px;position: absolute;top: 149px;left: 76px;transform: scale(.8);z-index: 222;}
/*--------------------douyu------------------------*/
.douyu_logo{background-position: -283px -126px;width: 127px;height: 49px;position: absolute;top: 149px;left: 76px;transform: scale(.88);z-index: 222;}
/*--------------------huya------------------------*/
.huya_logo{background-position: -1px -118px;width: 202px;height: 61px;position: absolute;top: 149px;left: 76px;transform: scale(.82);z-index: 222;}
/*--------------------svip------------------------*/
.svip_logo{background-position: -4px 0;width: 199px;height: 70px;position: absolute;top: 149px;left: 76px;transform: scale(.9);z-index: 222;}
/*--------------------迅游xunyou------------------------*/
.xy_logo{background-position:-1386px -200px;width: 140px;height: 41px;position: absolute;top: 149px;left: 76px;transform: scale(.9);z-index: 222;}
/*--------------------雷神leishen------------------------*/
.leishen_logo{background-position:-789px -201px;width: 189px;height: 40px;position: absolute;top: 149px;left: 76px;transform: scale(.9);z-index: 222;}
/*--------------------syzs------------------------*/
.syzs_logo{background-position: -1340px -6px;width: 294px;height: 53px;position: absolute;top: 149px;left: 76px;transform: scale(.82);z-index: 222;}
/*--------------------wb------------------------*/
.wb_logo{background-position: -1354px -116px;width: 199px;height: 68px;position: absolute;top: 149px;left: 76px;transform: scale(.9);z-index: 222;}
/*--------------------wegame------------------------*/
.wegame_logo{background-position: -788px -124px;width:291px;height: 53px;position: absolute;top: 149px;left: 76px;z-index: 222;}
.zsy .wegame_logo{background-position: -788px -124px;width:291px;height: 53px;position: absolute;top: 149px;left: 76px;z-index: 222;}
.wegame .fc_imgpc{display: none !important;}
.wegame .fc_imgwe{display: block !important;}
.wegame .btn_start1{width: 267px;height: 71px;background-position: -1px -628px;color: #ffffff;font-size: 28px;text-align: center;line-height: 76px;font-family:'myFont';position: absolute;top: 58px;right: -366px;transform: scale(.85);}
/*--------------------yy------------------------*/
.yy_logo{background-position: -1129px -119px;width: 175px;height: 42px;display: block;position: absolute;top: 45px;left: 1029px;}
/*--------------------btn-shunwang------------------------*/
.btn-shunwang,.mati{background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/qdan.png)no-repeat;width: 264px;height: 71px;display: block;display: block;
position: absolute;top: 572px;left: 37%;transform: translateX(-50%);font-size: 0;}
.bsicon{width: 32px;height: 22px;background-position: -628px -207px;position: absolute;right: 5px;bottom: 1px;}


/*--------------------mtgx------------------------*/
.mtgx{padding-top:0 !important;overflow: hidden;}
.mtgx .wrap{width: 1300px;height: 800px;background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/rp3.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;position: relative;overflow: hidden;}
.mati{top: 494px;left: 573px;}


/*--------------------shunwang------------------------*/
.shunwang{padding-top: 90px !important;background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/section0.jpg) no-repeat;
margin: 0 auto;background-size: 100% auto;overflow: hidden;position: relative;width: 1920px;height: 1080px;}
.shunwang .hd_tip{display: none;}
.shunwang .btn_start {display: none;}
.afooter {text-align: center;line-height: 20px;color: #fff;background-color: #1f232c;padding: 20px 0;width: 100%;}
.afooter a {color: #fff;}
.shunwang .boxnav0{position: absolute;top: 838px !important;}

/*--------------------shunwang1------------------------*/
.shunwang1 .btn_start {display: none;}

/*--------------------shunwang2------------------------*/
.shunwang2{padding-top: 90px !important;background-color: #0e0f12;box-sizing: border-box;}
.shunwang2 .hd_tip{display: none;}
.shunwang2 .boxnav0{position: absolute;top: 925px !important;}

/*--------------------yiyou------------------------*/
.yiyou{padding-top: 90px !important;}
.yiyou .hd_tip{display: none;}
.yiyou .btn_start {display: none;}
.yiyou .boxnav0{position: absolute;top: 925px !important;}
/*--------------------yiyou2------------------------*/
.yiyou2{padding-top: 90px !important;}
.yiyou2 .btn_start {display: none;}

/*--------------------yungengxin------------------------*/
.yungengxin{padding-top:0 !important;overflow: hidden;}
.yungengxin .wrap{width: 1392px;height: 790px;background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/rp2.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;overflow: hidden;position: relative;}
.yungengxin .btn-shunwang{top: 473px;left: 507px;}


/*--------------------yungengxin2------------------------*/
.yungengxin2{padding-top:0 !important;}
.yungengxin2 .wrap{width: 1378px;height: 564px;margin: 0 auto;position: relative;background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/rp.jpg) no-repeat;background-size: 100% auto;}
.yungengxin2 .btn-shunwang{top: 313px;left: 536px;}


/*--------------------yungengxin3------------------------*/


/*--------------------ywtf------------------------*/
.ywtf{padding-top:0 !important;overflow: hidden;background-color: #0e0f12;}
.ywtf .wrap{width: 1300px;height: 800px;margin: 0 auto;background-size: 100%  auto;position: relative;overflow: hidden;}
.ywtf .btn-shunwang{top: 393px;left: 660px;}
/*xunyou*/
.xunyou-page .logo {
    position: absolute;
    top: 152px;
    left: 24px;
    width: 339px;
    height: 86px;
    background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/xunyou-logo.png) no-repeat;
    background-size: 100% 100%;
    z-index: 20;
}
/*xunyou*/
.leishen-page .logo {
    position: absolute;
    top: 152px;
    left: 24px;
    width: 339px;
    height: 86px;
    background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/leishen-logo.png) no-repeat;
    background-size: 100% 100%;
    z-index: 20;
}
/*-------------------------------------pop------------------------------------------*/
.dialog2{background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/pop.png) no-repeat 50% 0;background-size: 100% auto;width: 706px;display: none;transform-style: preserve-3d;padding: 40px 50px;box-sizing: border-box;}
/*.dialog2:after{background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/pop1.png) no-repeat 50% 0;background-size: 100% auto;width: 706px;height: 147px;content: '';position: absolute;bottom: 0px;left: 0;z-index: -1;}*/
.dialog2 .sub_tit span{color: #d63f12;    background-image: -webkit-linear-gradient(bottom, #d63f12, #d63f12);}
.dia-close{background-position:-1832px -1232px;width: 38px;height: 38px;position: absolute;top: 7px;right: -41px;}
.qyzl {width: 500px;}
.pop_txt{color: #d63f12;font-size: 22px;text-align: center;line-height: 42px;font-weight: bold;display: table-cell;vertical-align: middle;width: 706px;height: 115px;padding: 26px 30px 0;}
.pop_btn{display: flex;justify-content: center;}
.pop_btn a{margin: 0 12px;}
.btn_pop1,.btn_pop2{background-position: -230px -689px;width: 274px;height: 75px;display: block;font-size: 30px;color: #b10100;
text-align: center;line-height: 75px;font-family: 'font';margin: 0 auto;}
.btn_bd1 {background-position:-1239px -1224px;width: 215px;height: 58px;display: block;font-size: 22px;color: #b10100;
text-align: center;line-height: 58px;font-family: 'font';margin: 0 auto;}
.pop_txt1{color: #ffffff;font-size: 28px;text-align: center;line-height: 38px;margin: 40px auto 35px;font-family:'myFont';padding: 0 60px;}
.pop-bind-tips img{width: 200px;margin: -15px auto 0;}

.dialog3 img{height: 348px;margin: 36px auto 0;}

.pop_tit{background-position:-235px -1643px;width: 586px;height: 70px;color: #d63f12;font-size: 36px;text-align: center;line-height: 41px;
letter-spacing: 2px;font-family:'font';margin: 10px auto;}
.list_pop{display: flex;justify-content: center;}
.list_pop li{margin: 0 0px 10px;}
.list_pop li img{height: 179px;}
.pop_img2 img{width: 600px;margin: 10px auto 10px;}
/*.dialog1 .dia-close{right: -44px;top: -20px;}*/
.fx_box .t4_prop9_l{transform: scale(1.18);display: inline-block;vertical-align: top;margin: 12px -18px 0 28px;}
.fx_box .t4_prop9_r{display: inline-block;vertical-align: top;width: 470px;}
.fx_box .t4_prop9_btn{flex-wrap: wrap;width: 133%;}
.fx_box .t4_prop9_btn a{transform: scale(.75);margin: -10px -60px 1px 0;}
.fx_box1 .t4_prop9_btn a{transform: scale(.75);margin: 10px -56px 10px -30px;}
.fx_box1 input{margin: 0 auto;display: block;}
.fx_box {
    display: flex;
    padding: 0 0 0 0px;
}

.fx_box_l {
    background-color: #fff;
    border: 6px solid #850c07;
    width: 158px;
    height: 158px;
    padding: 3px;
    box-sizing: border-box;
    transform: scale(.9);
}

.fx_box_l p,.fx_box_l canvas {
    width: 144px;
    height: 144px;
    margin: 0 auto;
    display: block;
}

.fx_box_r {
    width: 530px;
    padding-left:0px;
}

.fx_box_btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; 
   margin: 0 auto;
}

.fx_box_btn a {
    margin: 0 auto;
}

.input3 {
    width: 450px;height: 38px;background-color: #ab3f3d;border: 2px solid #ab3f3d;
    color: #fff;
    font-size: 18px;
    padding: 0 10px;
    box-sizing: border-box;
    display: block;
    margin: 15px auto;
}
.defaultContent {background: url(http://game.qq.com/comm-htdocs/js/newjs/images/bg.png) repeat-x;background-size: 100% auto;width:400px; padding:10px; font-size:10pt;}
.defaultContent .submitBtn{width: 120px;height: 41px;background: url(http://ossweb-img.qq.com/images/cf/act/a20100610wcg/pIsubmitBtn.jpg) no-repeat 0px 0px;background-size: 100% auto;border:none;cursor:pointer}
.defaultContent tr {height: 32px;}
.defaultContent td {font-size: 12px;}
.defaultContent input,.defaultContent select { width:240px;}
#pagepw a,#pagepw span{margin:0px !important;font-size:16px !important}
#pagepw{font-size:16px !important}
#colseLayer_1123972{background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/close.png) no-repeat 50% 0;background-size: 100% auto;width: 51px;height: 51px;position: absolute;top: -21px;right: -42px;text-indent: -999em;}
/* 导航 */
.fcdh{width: 410px;position: fixed;top:50px;right: 6px;z-index: 111;
background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_djk111.png) no-repeat;background-size: 100% auto;width: 281px;height: 311px;padding: 41px 0 10px 20px;box-sizing: border-box;}
.fcdh .btn_xy {margin-bottom: 51px;background-position: 111px 111px;color: #2e1406;font-size: 26px;text-align: right;position: relative;
    right: 44px;
    width: auto;}
.fcdh a span{background-image: -webkit-linear-gradient(bottom, #2e1406, #2e1406);}
.fcdh a.cur{color: #ff612f;font-size: 32px;}
.fcdh a.cur span{background-image: -webkit-linear-gradient(bottom, #ff612f, #ff612f);}
/*  */
.fcbox1{width: 281px;height: 287px;position: fixed;top:150px;left: 0px;z-index: 111;}
.fcimg {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/fcimg.png)no-repeat;width: 281px;height: 287px;padding: 1px 5px 0;box-sizing: border-box;}
.fcimg .input3 {width: 180px;height: 26px;margin: 0 0 0 5px;}
.fcimg .sub_titpop {font-size: 24px;margin-top: 13px;}
.fcimg .flex6 {width: 246px;margin: 5px auto;}
.fcimg .mhfxwz3 {font-size: 16px;line-height: 1.1;}
.fcimg .t1_btn3 {margin: 2px auto 0;}
.fcimgdj {width: 162px;height: 94px;margin: 1px auto;}

.fcbox2 .btn_lq2 {position: absolute;top: 366px;left: 50%;transform: translateX(-50%);}
.fcbox2 .fcck {position: absolute;top: 413px;left: 50%;transform: translateX(-50%);width: 100%;height: 37px;}
.fcbox2{width:252px;height: 174px;position: fixed;bottom: 250px;left: 0px;z-index: 111;display: none;}
.fcbox3{width: 307px;height: 326px;position: fixed;bottom: 90px;left: 0px;z-index: 111;}
.fcbox2 img {margin-bottom: 10px;}
.gjimg3a {position: absolute;bottom: 0;left: 0;width:252px;height: 174px;display: block;}
.fcbox4{width: 221px;height: 319px;position: fixed;bottom: 300px;left: 6px;z-index: 111;}
.fcbox5{width: 221px;height: 319px;position: fixed;bottom: 300px;left: 6px;z-index: 111;}
.fc_img{display: block;width: 100%;height: 100%;}
.fc_close{background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/gb.png)no-repeat;background-size: 100% auto;width: 44px;height: 44px;position: absolute;top: -38px;right: -30px;}
#dhbtn{top: 5px !important;right: -48px !important;display: none;}
.nav_box.on #dhbtn {display: block;}
.fc_close5 {top: 404px;right: 48px;}
.btn_top{background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/btn_top.png) no-repeat 50% 0;background-size: 100% auto;width: 226px;height: 78px;margin: 0 auto;
z-index: 111;}


/*登录*/
.popqq {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/popqq.png)no-repeat;background-size: 100% auto;width: 183px;height: 184px;display: block;margin: 10px 30px;}
.popwx {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/popwx.png)no-repeat;background-size: 100% auto;width: 183px;height: 184px;display: block;margin: 10px 30px;}

/*表格*/
.popof {overflow-x: hidden;overflow-y: scroll;width: 600px;height: 500px;margin: 0 auto;}
.popof::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    background: linear-gradient(to right,transparent 28%,#20346e 50%,transparent 72%);
    border-radius: 2px;
}

.popof::-webkit-scrollbar-thumb {
    background-color: #f7c84f;
    border-radius: 2px;
}
.poptabbox {width: 600px;margin: 20px auto;}
.poptabbox th{font-size: 22px;color: #fff;text-align: center;height: 40px;background-color: #20346e;border: 1px solid #20346e;width: 50%;}
.poptabbox td{font-size: 16px;color: #20346e;text-align: center;height: 35px;border: 1px solid #20346e;}
/*中奖结果*/
.popdjk {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/popdjk.png)no-repeat;background-size: 100% auto;width: 297px;height: 173px;position: relative;margin: 10px auto;}
.popdjk img {width: 297px;height: 173px;}
.popjlk {width: 600px;margin: 0 auto;}
.popjlk .btn_pop1 {margin: 10px auto;}
/*请好友帮我取消惩罚*/
.popjl2 {margin: 0 auto;}
#pop11-6 .tit_ct {font-weight: bold;}
/*分享给好友*/
.popjl1 {width: 500px;margin: 0 auto;}
/*请战邀请*/
.popdjk2 {background-color: #eadbff;border: 1px solid #71ecf5;width: 631px;margin: 10px auto;padding: 10px 50px;box-sizing: border-box;}
.pop_inp {background-color: #000;width: 200px;height: 30px;padding: 0 10px;display: block;
box-sizing: border-box;font-size: 20px;color: #ffffff;outline: none;border: none;margin:0 0 0 10px;}
.t3wz1jl1 {text-align: left;font-size: 24px;}
.popdjk2 .t2_txk {margin: 0;}
.popyqwz {width: 400px;height: 100px;background-color: #fff1bb;position: relative;padding: 10px;box-sizing: border-box;}
.popyqwz p {font-size: 20px;color: #000;}
.btnpopfz {font-size: 18px;color: #ff6600;text-decoration: underline;position: absolute;bottom: 5px;right: 15px;
display: block;}
.dialog2 .t5_btn4 {font-size: 24px;margin: 0 auto;}
/*填写地址*/
.pop_list {padding: 10px 20px 0 10px;box-sizing: border-box;
background-color: #d9b6ff;border: 2px solid #9cd5f9;width: 630px;margin: 0 auto 20px;}
.pop_list li{display: flex;justify-content: flex-start;flex-wrap: wrap;align-items: flex-start;margin: 15px 0;}
.popinp {width: 450px;height: 30px;background-color: #292a72;border: 1px solid #ffffff;
font-size: 20px;color: #fff;padding: 0 15px;box-sizing: border-box;}
.popwz1 {font-size: 20px;color: #2f1c67;font-weight: bold;width: 100px;}
.popwz2 {font-size: 20px;color: #000;font-weight: bold;}
.popxzicon {border: 1px solid #000;border-radius: 50%;width: 25px;height: 25px;display: block;margin: 0 10px;}
.popxzicon.on {background-color: #000;border-radius: 50%;}
.popxzicon2 {border: 1px solid #000;border-radius: 50%;width: 25px;height: 25px;display: block;margin: 0 10px;}
.popxzicon2.on {background-color: #000;border-radius: 50%;}
.xbbox {margin: 0 20px;
display: flex; justify-content: center; flex-wrap: wrap;align-items: center;}
.dialog2 .t4_btn5 {font-size: 18px;}

/*填写收货地址*/
.milo-form-row {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 15px 0;}
.milo-form-contariner select {
    width: 148px;
    height: 30px;
    background-color: #292a72;
    border: 1px solid #ffffff;
    font-size: 20px;
    color: #fff;
    padding: 0 15px;
    box-sizing: border-box;
}
#milo-personAddress {
    width: 450px;
    height: 100px;
    background-color: #292a72;
    border: 1px solid #ffffff;
    font-size: 20px;
    color: #fff;
    padding: 0 15px;
    box-sizing: border-box;
}
#milo-personInfo .btn_pop2 {border:none;}
.list_dj5555 li{width: 50%;}
/*文案*/
.mhfxwz2 {font-size: 28px;color: #ffe392;text-align: center;}
.mhfxwz3 {font-size: 18px;color: #4f2228;text-align: center;}
.cjycmhwz2 {font-size: 18px;color: #4f2228;text-align: center;}
/*新春版本预约好礼*/
.popdjk {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/popdjk.png)no-repeat;width: 245px;height: 144px;position: relative;}
.popdjk img {width: 245px;height: 144px;}
.popbtn1 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/popbtn1.png)no-repeat;width: 128px;height: 36px;display: block;font-size: 14px;color: #855320;
text-align: center;line-height:36px;font-family: 'font';}
.yyhl .pop_tit {font-size: 26px;}
.yyhl .wz {bottom: 10px;font-size: 14px;}
.gjimg1 {width: 307px;height: 326px;display: block;background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/gjimg1.png)no-repeat;} 
/*pc*/
.yyhl {width: 883px;background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/yyhl.png)no-repeat;background-size: 100% auto;padding: 40px 10px;
    box-sizing: border-box;}
.yyhl:after {background: none;}
/**/
.t1_icon {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_icon.png)no-repeat;background-size: 100% auto;width: 73px;height: 50px;display: inline-block;vertical-align: middle;}
.t1_icon1 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxkpop4.png)no-repeat;background-size: 100% auto;width: 73px;height: 50px;display: inline-block;vertical-align: middle;}
.t1_icon2 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxkpop5.png)no-repeat;background-size: 100% auto;width: 73px;height: 50px;display: inline-block;vertical-align: middle;}
.t1_icon3 {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxkpop6.png)no-repeat;background-size: 100% auto;width: 73px;height: 50px;display: inline-block;vertical-align: middle;}
.popiwz1 {font-size: 30px;color: #860f0c;text-align: center;}
.t1_zxkpop1 {background-size: 100%;width: 163px;height: 162px;background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxkpop1.png)no-repeat;margin: 0 auto 10px;}
.t1_zxkpop2 {background-size: 100%;width: 163px;height: 162px;background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxkpop2.png)no-repeat;margin: 0 auto 10px;}
.t1_zxkpop3 {background-size: 100%;width: 163px;height: 162px;background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxkpop3.png)no-repeat;margin: 0 auto 10px;}
.t1_zxkpop4 {background-size: 100%;width: 270px;height: 184px;background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxkpop4.png)no-repeat;margin: 0 auto 10px;}
.t1_zxkpop5 {background-size: 100%;width: 270px;height: 184px;background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxkpop5.png)no-repeat;margin: 0 auto 10px;}
.t1_zxkpop6 {background-size: 100%;width: 270px;height: 184px;background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_zxkpop6.png)no-repeat;margin: 0 auto 10px;}
.sub_titpop2 {margin-bottom: 30px;}
.popt1_gl {background: url(//game.gtimg.cn/images/cf/cp/a20260202febfifth/tab1/t1_gl.png)no-repeat;width: 598px;height: 361px;margin: 10px auto;}
